.sss {
	height: 0;  /*//updated NOV25 2016*/
	margin: 0; 
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	height: 350px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
	width: 25px;
	height: 350px; /*// updated NOV25*/
	margin: 0;
	position: absolute;
	top: 0;
	background: url('images/arr.png') no-repeat;
}

.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}

.sss img {
	object-fit:cover;	
	}

@media screen\0 { 
	.imagelider {
		width: 715px;
		height: 350px;
		overflow: hidden;
	}
	
	.ssslide {
		width: 715px;
		height: auto;
	}
	
	.sss img {
		object-fit: none !important;
	}
}